petsc-3.10.5 2019-03-28
Report Typos and Errors

# CharacteristicFinalizePackage

This function destroys everything in the Petsc interface to the characteristics package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode CharacteristicFinalizePackage(void)

### Keywords

Petsc, destroy, package, finalize

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/characteristic/interface/slregis.c
Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages